<bugID>821971<Summary>Un-prefix gradients from per-theme downloads.css</Summary><Description>Remove stray traces of -moz in downloads.css for gradients from WinStripe|PinStripe|GnomeStripe themes.</Description></bugID>